// (CVN) - Candy Valley Network GmbH

#pragma once

// EXTERNAL INCLUDES
#include <Modules/ModuleInterface.h>
#include <Runtime/Launch/Resources/Version.h>

// INTERNAL INCLUDES


DECLARE_LOG_CATEGORY_EXTERN(LogLovenseIntegrationEditor, All, All)


class FLovenseIntegrationEditorModule : public IModuleInterface {
public:
	virtual void StartupModule() override;
	virtual void ShutdownModule() override;
};
